/*
Theme Name: Green & Gold Child Theme
Theme URI: http://greenandgoldsolar.com.au
Description: Green & Gold Solar Australia Pty Ltd
Version: 1.2.4
Author: Esthetik
Author URI: http://esthetik.com.au
Template: greenandgold
*/

/* |---------- Custom Syles ----------| */

/* REMOVE FOOTER * /
div#footer {
display: none;
}
/* */


.ppb_wrapper.hasbg, #page_content_wrapper.hasbg {
	z-index:10;
	position:relative;
}

/* Theme Fixes */

.promo_box .button.transparent:hover {
background: #8dc63f;
color: #8dc63f !important;
border-color: #8dc63f !important;
}
.home .flex-control-paging li a.flex-active {
background: #FFF;
cursor: default;
}
.top_bar.hasbg {
	border-bottom:1px solid #fff!important;
}
.top_bar {
z-index: 9999!important;
}
a.button.fullwidth.ppb {
color: #201F1F!important;
border-color: #2E2E2E!important;
}
a.button.fullwidth.ppb:hover {
color: #fff!important;
background: #2E2E2E!important;
}
.promobox-content-fix {
margin-top: 20px;
border-top: 1px solid #615D5D;
padding-top: 10px;
}

/* End Theme Fixes */

/* Custom Parralax Overlay for Wholesale Page */
.page-id-3719 .parallax_overlay, .page-id-3719 .parallax_overlay_header, .page-id-3726 .parallax_overlay, .page-id-3726 .parallax_overlay_header {
background-color: rgba(0, 120, 179, 0.86)!important;
}
/* End Custom Overlay */

/* HOME PAGE STYLES */
body.home .promo_box .button.transparent:hover {
	border-color:#fff !important;
	background:#fff !important;
	color:#8ec63f !important;
}
html body.home input[type=submit], html body.home input[type=button], html body.home a.button, html body.home .button, body.home .promo_box .button, .promo_box .button.transparent {
border-color: #FFFFFF!important;
color: #fff!important;
background: #8ec63f!important;
}
body.home input[type=submit]:hover, body.home input[type=button]:hover, body.home a.button:hover, body.home .button:hover,  {
color: #8ec63f!important;
}
/* END HOMEPAGE */

/* Style Testimonial Slider */
.testimonial_slider_meta h6 {
color: #363636;
}
.testimonial_slider_meta_company a {
color: #292929;
}
/* End Testimonial Slider */

/* Custom Unordered List */
li.custom_list {
line-height: 33px;
list-style: none;
font-weight: 600;
font-size: 13px;
}
ul li span.custom_list_number {
font-weight: bold;
color: #fff;
background: #8ec63f;
padding: 5px 10px 5px 10px;
margin-right: 5px;
border-radius: 15px;
}

/* GRAVITY FORMS CUSTOM STYLES */
.gform_body h2 {
color: #8D8D8D;
}
.gform_wrapper .top_label .gfield_label {
color: #646464;
font-weight: 400!important;
}
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
color: #6F6F6F;
font-weight: 100;
}
.gform_body .first_section {
margin-top: 15px!important;
}
.gform_wrapper .gsection {
border-bottom: 3px solid #E7E7E7!important;
padding: 8px 0 8px 0!important;
margin: 50px 0px 6px 0px!important;
clear: both;
border-top: 3px solid #E7E7E7!important;
background: #FCFCFC;
text-align: center;
}
input[type=text], input[type=password], input[type=tel], input[type=email], input[type=date], input.wpcf7-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, select {
padding: 8px 10px 7px 10px;
font-size: 100%;
font-family: 'Open Sans', 'Helvetica Neue', Arial,Verdana,sans-serif;
margin: 0;
border: 1px solid #e1e1e1;
-webkit-transition: background linear .2s, box-shadow linear .2s;
-moz-transition: background linear .2s, box-shadow linear .2s;
-o-transition: background linear .2s, box-shadow linear .2s;
transition: background linear .2s, box-shadow linear .2s;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
outline-style: none!important;
font-size: 18px!important;
font-family: inherit;
padding: 5px!important;
letter-spacing: normal;
font-weight: 100!important;
}
.gform_wrapper label.gfield_label {
background: #F7F7F7;
padding: 4px;
width: 98%;
}
input[type=submit]:hover, .button:hover {
background: #000000 !important;
border-color: #000000 !important;
}
/**** Submit Button Styled in Theme Custom CSS */
/* End GForms */

/* Custom FAQ Button */
.faq-custom-gng {
background: #F1F1F1;
padding: 30px 30px 50px 30px;
height: 90px;
}

/* End Custom FAQ */
/* Custom Caption */
.custom-caption {
text-align: center;
color: #fff;
text-transform: uppercase;
font-weight: 600;
letter-spacing: 1px;
font-size: 17px;
font-family: 'Ubuntu';
}
/* End Custom Caption */

/***************************** FACEBOOK LANDING PAGE STYLES ******************************/


.page-id-3737 .gform_wrapper label.gfield_label {
background: none;
padding: 4px;
width: 98%;
}
.page-id-3737 .gform_wrapper input[type=text], .page-id-3737 .gform_wrapper input[type=url], .page-id-3737 .gform_wrapper input[type=email], .page-id-3737 .gform_wrapper input[type=tel], .page-id-3737 .gform_wrapper input[type=number], .page-id-3737 .gform_wrapper input[type=password] {
	background:rgba(255, 255, 255, 0.5);
}
.page-id-3737 .ginput_full, .page-id-3737 .ginput_left, .page-id-3737 .ginput_right {
padding-bottom: 15px;
}
.page-id-3737 .gform_wrapper input[type=text] {
margin-bottom: 15px;
}
.page-id-3737 input#input_2_1, input#input_2_2 {
margin-bottom: 0px!important;
}
h1.landing-slider-heading {
color: #fff;
font-size: 5em!important;
}
.page-id-3737 .gform_body {
background: rgba(0, 0, 0, 0.33);
padding: 35px;
}

.page-id-3737 input[type=submit], .page-id-3737 input[type=button] {
border-color: #FFFFFF;
color: #fff;
background: rgba(0, 0, 0, 0.46);
width: 100%;
padding: 15px 0px 15px 0px!important;
}

.page-id-3737 div#footer {
display: none;
}

/* Gravity Forms Referal Page */
div#gform_confirmation_message_2 {
background: rgba(0, 0, 0, 0.77);
padding: 30px;
font-size: 19px;
}
div#gform_confirmation_message_1 {
width: 100%;
text-align: center;
background: #333;
padding: 30px;
font-size: 22px;
color: #fff;
}
/*end referal page*/
/* Gravity Forms Contact Page */
#gform_wrapper_3 .top_label .gfield_label {
background: transparent;
}
select.gfield_select {
height: 37px;
font-size: 15px!important;
color: #808080;
background: #FFF;
}
textarea.textarea {
font-size: 15px!important;
padding: 10px!important;
width: 96%!important;
font-weight: 100;
}